#ifndef INCLUDED_OOO_VBA_DAO_RECORDSETOPTIONENUM_HPP
#define INCLUDED_OOO_VBA_DAO_RECORDSETOPTIONENUM_HPP

#include "ooo/vba/dao/RecordsetOptionEnum.hdl"

#endif // INCLUDED_OOO_VBA_DAO_RECORDSETOPTIONENUM_HPP
